Error

two or more packages specified (libappstream1 libsane-extras)